<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body class="page-body">
    <header class="page-header">
      <div class="container header-container">
        <a href="#" class="logo"
          ><img
            class="logo-image"
            src="./img/header-logo.png"
            alt="Sertin"
            width="136"
            height="28"
        /></a>
        <nav class="navbar">
          <ul class="navbar-menu">
            <li class="navbar-menu-item">
              <a class="navbar-menu-link navbar-menu-link-current" href="#"
                >Hello</a
              >
            </li>
            <li class="navbar-menu-item">
              <a class="navbar-menu-link" href="#">Team</a>
            </li>
            <li class="navbar-menu-item">
              <a class="navbar-menu-link" href="#">Services</a>
            </li>
            <li class="navbar-menu-item">
              <a class="navbar-menu-link" href="#">Portfolio</a>
            </li>
            <li class="navbar-menu-item">
              <a class="navbar-menu-link" href="#">Blog</a>
            </li>
            <li class="navbar-menu-item navbar-menu-item-last">
              <a class="navbar-menu-link" href="#">Contact</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <section class="welcome">
        <div class="container">
          <h1 class="welcome-title">Sertin</h1>
          <p class="welcome-subtitle">Awsome One Page HTML Templates</p>
          <p class="welcome-slogan">
            <span class="welcome-slogan-we">We</span> make smart design
          </p>
        </div>
      </section>
      <section class="services-description">
        <div class="container">
          <header class="section-header">
            <h2 class="section-title">What they said about us</h2>
            <p class="sectioin-subtitle">
              We are an award winning creative agency based in Wisconsin with a
              passion for helping our clients grow.
            </p>
            <hr class="section-line" />
          </header>

          <div class="service-descruption-wrapper">
            <ul class="services-description-list">
              <li
                class="services-description-item services-description-item-first"
              >
                <img
                  class="services-description-image"
                  src="./img/consulting.jpg"
                  alt="consulting"
                  width="270"
                  height="148"
                />
                <p class="services-description-name">Consulting</p>
              </li>
              <li class="services-description-item">
                <img
                  class="services-description-image"
                  src="./img/photography.jpg"
                  alt="Photography"
                  width="270"
                  height="148"
                />
                <p class="services-description-name">Photography</p>
              </li>
              <li
                class="services-description-item services-description-item-third"
              >
                <img
                  class="services-description-image"
                  src="./img/web_design.jpg"
                  alt="Web Design"
                  width="270"
                  height="148"
                />
                <p class="services-description-name">Web Design</p>
              </li>
              <li class="services-description-item">
                <img
                  class="services-description-image"
                  src="./img/advertising.jpg"
                  alt="Advertising"
                  width="270"
                  height="148"
                />
                <p class="services-description-name">Advertising</p>
              </li>
            </ul>
            <article class="services-description-article">
              <h3 class="services-description-title">
                Business <span>Consulting</span>
              </h3>
              <p class="services-article-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis nostrud exercitation ullamco laboris
                nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                sunt in culpa qui officia deserunt mollit anim id est laborum.
              </p>
              <p class="services-article-text">
                Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor
                in reprehenderit in voluptate velit esse cillum dolore eu fugiat
                cotessa primastera nulla error sit voluptatem accusantium
                doloremque laudantium.
              </p>
              <a class="services-article-link" href="#">Check Our Projects</a>
            </article>
          </div>
        </div>
      </section>

      <section class="services">
        <div class="container">
          <header class="section-header">
            <h2 class="section-title">You get our gold secret now</h2>

            <p class="section-subtitle">
              We are an award winning creative agency based in Wisconsin with a
              passion for helping our clients grow.
            </p>
            <hr class="section-line" />
          </header>

          <ul class="services-list">
            <li class="services-item">
              <h3 class="services-item-title">Web <span>Design</span></h3>
              <img
                class="services-item-image"
                src="./img/service-icon-1.png"
                alt="lightbulb"
                width="50"
                height="45"
              />
              <p class="services-item-description">
                Developing websites has always been our passion and main goal
                since we started the company. Putent laoreet et ius utroque
                dissentias ut.
              </p>
              <hr class="services-item-line" />
              <h4 class="services-item-offer">What we offer you</h4>
              <ul class="offers">
                <li class="offers-item">Business Card Design</li>
                <li class="offers-item">infographic Design</li>
                <li class="offers-item">Website Design</li>
                <li class="offers-item">Logo Design</li>
              </ul>
            </li>

            <li class="services-item">
              <h3 class="services-item-title">SEO & <span>Marketing</span></h3>
              <img
                class="services-item-image"
                src="./img/service-icon-2.png"
                alt="cloud"
                width="50"
                height="35"
              />
              <p class="services-item-description">
                Marketing, SEO and website analytics are one of our hidden
                expertise. Putent laoreet itroque camecasta dissentias
                sipartchallo
              </p>
              <hr class="services-item-line" />
              <h4 class="services-item-offer">What we offer you</h4>
              <ul class="offers">
                <li class="offers-item">Business Card Design</li>
                <li class="offers-item">infographic Design</li>
                <li class="offers-item">Website Design</li>
                <li class="offers-item">Logo Design</li>
              </ul>
            </li>

            <li class="services-item">
              <h3 class="services-item-title">Game <span>Design</span></h3>
              <img
                class="services-item-image"
                src="./img/service-icon-3.png"
                alt="trophey"
                width="45"
                height="50"
              />
              <p class="services-item-description">
                Making great games with perfect elements is our passion and main
                goal since we started the company. Putent laoreet et ius
                utroque.
              </p>
              <hr class="services-item-line" />
              <h4 class="services-item-offer">What we offer you</h4>
              <ul class="offers">
                <li class="offers-item">Business Card Design</li>
                <li class="offers-item">infographic Design</li>
                <li class="offers-item">Website Design</li>
                <li class="offers-item">Logo Design</li>
              </ul>
            </li>

            <li class="services-item">
              <h3 class="services-item-title">Server <span>Scripting</span></h3>
              <img
                class="services-item-image"
                src="./img/service-icon-4.png"
                alt="radiation sign"
                width="50"
                height="46"
              />
              <p class="services-item-description">
                We're not only good at designing digital goodies, we've also
                lots of experience in servers. Putent laoreet et ius utroque
                dissentias ut.
              </p>
              <hr class="services-item-line" />
              <h4 class="services-item-offer">What we offer you</h4>
              <ul class="offers">
                <li class="offers-item">Business Card Design</li>
                <li class="offers-item">infographic Design</li>
                <li class="offers-item">Website Design</li>
                <li class="offers-item">Logo Design</li>
              </ul>
            </li>
          </ul>
        </div>
      </section>

      <section class="gallery">
        <div class="container">
          <header class="section-header">
            <h2 class="section-title">
              They trust us because we made great work
            </h2>
            <p class="section-subtitle">
              We are an award winning creative agency based in Wisconsin with a
              passion for helping our clients grow.
            </p>
            <hr class="section-line" />
          </header>

          <ul class="gallery-filter">
            <li class="gallery-item">
              <a class="gallery-link galery-link-active" href="#">All</a>
            </li>
            <li class="gallery-item">
              <a class="gallery-link" href="#">Marketing</a>
            </li>
            <li class="gallery-item">
              <a class="gallery-link" href="#">Photography</a>
            </li>
            <li class="gallery-item">
              <a class="gallery-link" href="#">Media</a>
            </li>
            <li class="gallery-item">
              <a class="gallery-link" href="#">Print</a>
            </li>
            <li class="gallery-item">
              <a class="gallery-link" href="#">Web Design</a>
            </li>
          </ul>

          <ul class="portfolio">
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
            <li class="portfolio-item">
              <img
                src="./img/photography.jpg"
                alt=""
                width="284"
                height="274"
              />
              <div class="portfolio-description">
                <h3 class="portfolio-description-title">
                  Portfolio Page Style 1
                </h3>
                <hr class="portfolio-line" />
                <p class="portfolio-text">
                  You can shooce between 5 type of ajax portfolio pages, you
                  just create the HTML page and associate ...
                </p>
                <a class="portfolio-link" href="">Read More</a>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </main>
  </body>
</html>
